{
  "type": "minecraft:crafting_shaped",
  "pattern": [
  	"T T",
    " C ",
    "T T"
  ],
  "key": {
    "C": {
      "tag": "forge:chests/wooden"
    },
    "T": {
      "tag": "forge:ingots/iron"
    }
  },
  "result": {
    "item": "toms_storage:ts.inventory_proxy"
  }
}